DELETE FROM T_PERM_PERMITEM WHERE FID = '1WG=7PKBR034';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1WG=7PKBR034','47150e89000000ac','10',' ','时段设置','20','MRP-XX002'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1WG=7PKBP3CO';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1WG=7PKBR034','1WG=7PKBP3CO','zh_CN','时段设置'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1WG=7PKBP3CP';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1WG=7PKBR034','1WG=7PKBP3CP','zh_TW','時段設置'); 
